.b-body { font-family:Arial, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1487203921') !important;
	background: none?rnd=1487203921 !important;
}
.body-background {
	background-color:#d6d2d2 !important;
}
.b-body a { color: #39965a !important; }
.b-body a:visited { color: #39965a !important; }
.b-body a:active{  color: #39965a !important; }
.user_css_130376380057 {
	color:#000 !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_130376380057 a {
	color:#000 !important;
}
.user_css_132311984058 {
	color:#e32929 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132311984058 a {
	color:#e32929 !important;
}
.user_css_132320341368 {
	color:#e32929 !important;
	font-size:10px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132320341368 a {
	color:#e32929 !important;
	font-size:#10px !important;
}
.user_css_132320358739 {
	color:#f705d3 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132320358739 a {
	color:#f705d3 !important;
}
.user_css_132320374273 {
	color:#3186e0 !important;
	font-size:12px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132320374273 a {
	color:#3186e0 !important;
	font-size:#12px !important;
}
.user_css_132320710562 {
	color:#1f04b8 !important;
	font-size:14px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132320710562 a {
	color:#1f04b8 !important;
	font-size:#14px !important;
}
.user_css_13323663887 {
	color:#bf14d9 !important;
	font-size:14px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13323663887 a {
	color:#bf14d9 !important;
	font-size:#14px !important;
}
/* ---------- user.css ---------------- */